
/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%; }
body{ width: 100%; height: 100%;background-color: #eeeadf; color: #000000; margin: 0; font-size: 62.5%; font-family: "myriad-pro", sans-serif; font-weight: 400; font-style: normal; }
a:link, a:visited{ text-decoration: none; color: #000000; }
a:hover, a:active{ text-decoration: none; color: #000000; }

.uppercase{text-transform: uppercase;}

.tB{position: fixed; background-color:#eeeadf; top:0px; left:0px; right:0px; padding-top:8px; z-index:9998;}
.bB{position: fixed; background-color:#eeeadf; bottom:0px; left:0px; right:0px; padding-top:8px; z-index:9998;}
.rB{position: fixed; background-color:#eeeadf; bottom:0px; right:0px; top:0px; padding-left:8px; z-index:9998;}

.page-home #background-wrapper{ position: absolute; left: 175px;  background-image: url('../img/homepage-bg.jpg?v=8') !important; opacity: 1 !important;  }

@media screen and (max-width:1000px){
	.iframeRatio {position: relative; width:100%;  height:0px; padding-top:55%;}

}

@media screen and (min-width:1000px){
	.iframeRatio {position: relative; width:100%;  height:0px; padding-top:700px;}

}
.iframeRatio iframe{ position: absolute; top:0px; left:0px; right:0px; bottom:0px; width:100%; height:100%;}
.inline-block{float: none; display: inline-block;}

#background-wrapper{ position: fixed; background-image: url('../img/bg.jpg?v=7'); background-position: center; background-size: cover; 
top: 0px; bottom: 0px; left: 120px; right: 0px; z-index: -2; min-height: 400px;  opacity: 0.6;

-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;}
/*#background-wraper-red{ position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; background-image: url('../img/bg-overlay.gif?v=6'); background-position:bottom center; background-size: 100%; z-index: -1; min-height: 400px; }
*/
.page{ 
width:auto;
left:0px; right:0px;
position: relative;
height: 100%;
z-index: 1;
font-size:1.7em;
margin: 0px 0px 0px 160px ;
padding: 0px  0px 0px 33px;
text-align: left;
-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;

}

.clear-menu {display:none; position: fixed; left:56%; right:0px; top:0px; bottom:0px;  z-index:9999;
-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.contentOpen  .clear-menu {display: block;}


.contentOpen {overflow: hidden;}
.contentOpen .page{left: 52%; right: -52%; margin-left:0px; }
.contentOpen #background-wrapper{left: 54%; right: -54%; }


#content{ width: 100%; height: 100%; text-align: center; }

.container{
	max-width: 1180px; width: 100%;
}

.btn{letter-spacing:4px; color:#eeeadf !important; text-align:center !important; display:inline-block;
  border: 0px solid transparent; background-color:#da2254; border-radius: 0px !important;
  text-wrap: none;
  text-transform: uppercase;padding: 10px 10px  10px 15px; margin: 0px 2px 6px 2px;
}

.btn:hover{ color:#eeeadf; background-color:#000000; text-wrap:none;	}


h1{ font-size:2em; line-height:1.2em; letter-spacing:2px; text-transform:uppercase; font-family:"orator-std", Arial, Helvetica, sans-serif; }
h2{ font-size:1.4em; line-height:1.5em; letter-spacing:2px;   text-transform:uppercase; font-family:"orator-std", Arial, Helvetica, sans-serif;}
h3{ font-size:1.2em; line-height:1.2em; font-family:"orator-std", Arial, Helvetica, sans-serif;}

p {  color:#000000; padding-bottom:10px;}

/************************************** HEADER **************************************/

header{ position:fixed; top:0px; right:100%; bottom:0px;
	position: fixed; 
	z-index: 9000;
	width:100%;
	text-align: right;
	background-image:url('../img/vertical-bg.png?v=2');
	background-repeat: no-repeat;
	background-position: top right;
	padding-right:50px;
	margin-right:-210px;
	-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;

}

header:hover{
	padding-right: 40px;

}
.contentOpen header{
	right: 55%;
	margin-right:-150px;
}

.show-menu{opacity: 0; 	-moz-transition: all .6s ease-in-out;
-webkit-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;}
.contentOpen .show-menu{opacity: 1;}

.logo-vertical{ height:90vh;  }

.menu-image-container { cursor: pointer; padding-top:4vh; text-align: center; padding-left:20px; }
.menu-image-container .menu-image-text{ font-size:1.2em; letter-spacing: 6px;}

.logo-container span{display:block; text-indent: -9999px;}
.logo-container a:link{position:absolute; top:0px; left:0px; bottom:0px; right:0px; }
.menu-container { margin-top:10vh; padding-top:5px;  padding-bottom:30px;}
.menu-container ul{list-style: none; text-align: center; font-size: 3em; font-weight: 500; letter-spacing: 3px}
.menu-container li { text-align:right; display: block; padding: 2px 10px; text-transform: uppercase;}
.menu-container li a{color:#000000;}
.menu-container li:hover a{color:#da2254;}

.socials-container{font-size: 2.4em; padding-bottom:10px; }
.socials-container li{padding:0px 2px;}
.socials-container a:hover{color:#da2254;}

/************************************** COLOR **************************************/

.creamBg{ background-color: #eeeadf;}
.redBg{ background-color: #d81a4d; }
.blackBg{ background-color:#000000;}

/************************************** NEWS **************************************/

.loadNextStory{display: block; background-color:#da2254; font-size: 1.1em; color:#eeeadf !important; padding:10px 10px 20px 10px; }

.shortStoryContainer{ border-bottom:1px solid #d2d2d2; background-color: rgba(238, 234, 223, 0.4); }
.shortStoryContainer:hover{ background-color: rgba(238, 234, 223, 1); }
.shortStoryContainer
.shortStoryContainer .contentText{color:#000000;}
.shortStoryContainer .dateText{ color:#d9194d;}

/************************************** SHOWS **************************************/

.liveContainer {padding: 30px 20px; max-width: 100% !important; font-size:0.6em;}
.liveContainer .s_item { border-bottom: 1px #464345 solid; }
.liveContainer li:last-child .s_item { border-bottom: 0px #1f1f1f solid;}

.liveContainer .s_day { color: #000000 !important; }
.liveContainer .s_month { color: #000000 !important; }
.liveContainer .s_year { color: #000000 !important; }

.liveContainer .dateSecondLine{margin-right:20px;border-right: 6px solid #d91a4d; padding-bottom:10px;}

.liveContainer .double_date .s_month,
.liveContainer .double_date .s_year { color: #000000 !important; }
.liveContainer .s_details{ width:60%; }
.liveContainer .s_multi { color: #000000 !important; }
.liveContainer .s_where { color: #000000 !important; }
.liveContainer .s_venue { color: #000000 !important; }
.liveContainer .s_location { color: #000000; }
.liveContainer .s_location .addressLocality { color: #000000 !important; }
.liveContainer .s_location .addressCountry { color: #000000 !important; }
.liveContainer .s_tickets .show-confirmed { color: #000000 !important; }

.liveContainer .s_tickets{font-size: 1.3em; width: 15%; }
.liveContainer .s_tickets .show-confirmed{letter-spacing:2px !important;}
.liveContainer .s_tickets .show-confirmed .buyticketurl { display: block; color:#eeeadf !important; background-color: #c71742; border:0px solid transparent !important;}

.liveContainer .s_tickets .show-confirmed .buyticketurl:hover { background-color: #000000 !important; color: #000000; }
.liveContainer .noLinkText { color: #f6c19d;}

.liveContainer .s_more span { border-top: 1px solid #d91a4d !important;}

.no-shows{ padding-top:20%; text-align: center; font-size:2em; line-height:1.2em; letter-spacing:2px; text-transform:uppercase; font-family:"orator-std", Arial, Helvetica, sans-serif; }
.no-shows-link{ font-size:0.7em; color:#d72151;}
.no-shows-link a:link, .no-shows-link a:visited, .no-shows-link a:active{ color:#d72151;}


/************************************** MUSIC **************************************/

.music-container .mainImageContainer{width:100%; height:0px; padding-top:100%; background-position: center; background-size: cover;}
.overlay-show a{ color:#eeeadf; }


/************************************** OVERLAY **************************************/

.overlay-container{position:relative; overflow:hidden; }
.overlay-container .overlay-show{ position:absolute; top: 0px; left:0px; bottom: 0px; right: 0px; opacity:0; z-index: 9000; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.overlay-container:hover .overlay-show{  opacity:1;}
.overlay-container .overlayLink{ position: absolute; top: 0px; left:0px; bottom: 0px; right: 0px; z-index: 9100;}

/************************************** GRID **************************************/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.grid:after {
  content: ' ';
  display: block;
  clear: both;
}

.grid{ width: 100% !important; min-height:100%; }
.grid-item{position:relative; }
.grid:after { content: ''; display: block; clear: both; }
.grid-sizer, .item { width: 25%;}

.grid-item.width1{ width: 25%; }
.grid-item.width2{ width: 50%; }
.grid-item.instCell{width: 25%;}

.grid-item img {width:100%;}
.grid-item .inner-container{opacity:0} /* Inner has the fade */
.grid-item .inner-container.itemVisible{opacity:1}

.grid-item .inner-container {
    opacity: 0;
    background-size: 100%;
    background-position: center center;
    /* position: absolute; */
    width: 100%;
    height: 100%;
    
}

.instBgPhoto{
	background-size: 100%; 
	background-repeat: no-repeat; 
	background-position: center center; 
	height: 100%; 
	width: 100%;
}



.grid-item .itemTitle{text-transform:uppercase; padding-left:10%; padding-right:10%; }
.grid .loadNextStoryContainer:first-child{opacity:0;}

.grid .loadNextStoryContainer{width:25%; background-color:#FF0000; text-align: center; font-size:1em;}
.grid .loadNextStoryContainer div{position:relative;  text-align: center; width:100%; height:0px; padding-top:100%; letter-spacing:2px; text-transform: uppercase; background-color:#000000; background-image:url('/_assets/images/loadmore-loader.gif?v=3'); background-position:center center; background-repeat:no-repeat;}
.grid .loadNextStoryContainer .loadNextStory {position:absolute; top:0px; left:0px; right:0px; bottom:0px; background-color:#000000; background-image:url('/_assets/images/loadmore.png?v=3'); background-position:center center; background-repeat:no-repeat;}
.grid .loadNextStoryContainer .loadNextStory span{display:block; text-indent:-9999px;}
.grid .blackBg .overlay-inner-container{ background-color: rgba(0, 0, 0, 0.5); }
.grid .blackBg a:hover{color:#FFFFFF;}
.grid .yellowBg .overlay-inner-container{ background-color: rgba(0, 0, 0, 0.5); }
.grid .fa-search-plus{font-size:1.2em;}

.touch .grid-item.newsCell .inner-container .overlay-inner-container{opacity: 1;}
.touch .grid .blackBg .overlay-inner-container{ background-color: rgba(0, 0, 0, 0.8); }
.touch .videoContainer .grid .blackBg .overlay-inner-container{ background-color: rgba(0, 0, 0, 0.5); }
.touch .videoContainer .grid-item .overlay-inner-container{opacity: 1;}


@media screen and (min-width:1400px){
	.grid-item.width1, .grid-item.loadNextStoryContainer{ width: 19.9%; }
	.grid-item.width2{  width: 40%; }
}

@media screen and (min-width:2200px){
	.grid-item.width1, .grid-item.loadNextStoryContainer{  width: 16.6%; }
	.grid-item.width2{  width: 33.3%; }
}

@media screen and (max-width:840px){
	.grid-item.width1, .grid-item.loadNextStoryContainer{  width: 33.3%; }
	.grid-item.width2{ width: 66.6%;}
}

@media screen and (max-width:550px){
	.grid-item.width1, .grid-item.loadNextStoryContainer { width: 50%; }
	.grid-item.width1.newsCell { width: 100%; }	
	.grid-item.newsCell .innerCell .rPad30 { padding-right: 10px; }	
	.grid-item.width2 { width: 100%; }	
}

